package com.foreverwin.mesnac.dispatch.dto;

import com.foreverwin.mesnac.dispatch.model.WorkShift;

/**
 * @program: modular-aps
 * @description: 工作班次数据传输对象
 * @author: syngna
 * @create: 2020-08-24 13:22
 */
public class WorkShiftDTO extends WorkShift {
    private int startMinute;

    private int endMinute;

    public int getStartMinute() {
        return startMinute;
    }

    public void setStartMinute(int startMinute) {
        this.startMinute = startMinute;
    }

    public int getEndMinute() {
        return endMinute;
    }

    public void setEndMinute(int endMinute) {
        this.endMinute = endMinute;
    }
}